@charset "utf-8";
/* CSS Document */

/******************************

[Table of Contents]

1. Fonts
2. Body and some general stuff
3. Header
4. Menu
5. Home
6. Services
7. Boxes
8. Tabs
9. Footer


******************************/

/***********
1. Fonts
***********/

@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i,800,900');

/*********************************
2. Body and some general stuff
*********************************/

*
{
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
body
{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	background: #FFFFFF;
	color: #a5a5a5;
}
div
{
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul
{
	list-style: none;
	margin-bottom: 0px;
}
p
{
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	line-height: 2.14;
	font-weight: 400;
	color: #838383;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a
{
	display: inline;
	position: relative;
	color: inherit;
	border-bottom: solid 1px #ffa07f;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
p:last-of-type
{
	margin-bottom: 0;
}
a, a:hover, a:visited, a:active, a:link
{
	text-decoration: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
p a:active
{
	position: relative;
	color: #FF6347;
}
p a:hover
{
	color: #FFFFFF;
	background: #ffa07f;
}
p a:hover::after
{
	opacity: 0.2;
}
::selection
{
	background: #13b1e4;
	color: #FFFFFF;
}
p::selection
{
	
}
h1{font-size: 48px;}
h2{font-size: 36px;}
h3{font-size: 24px;}
h4{font-size: 18px;}
h5{font-size: 14px;}
h1, h2, h3, h4, h5, h6
{
	font-family: 'Montserrat', sans-serif;
	-webkit-font-smoothing: antialiased;
	-webkit-text-shadow: rgba(0,0,0,.01) 0 0 1px;
	text-shadow: rgba(0,0,0,.01) 0 0 1px;
}
h1::selection, 
h2::selection, 
h3::selection, 
h4::selection, 
h5::selection, 
h6::selection
{
	
}
.form-control
{
	color: #db5246;
}
section
{
	display: block;
	position: relative;
	box-sizing: border-box;
}
.clear
{
	clear: both;
}
.clearfix::before, .clearfix::after
{
	content: "";
	display: table;
}
.clearfix::after
{
	clear: both;
}
.clearfix
{
	zoom: 1;
}
.float_left
{
	float: left;
}
.float_right
{
	float: right;
}
.trans_200
{
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.trans_300
{
	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}
.trans_400
{
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.trans_500
{
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
}
.fill_height
{
	height: 100%;
}
.super_container
{
	width: 100%;
	overflow: hidden;
}
.prlx_parent
{
	overflow: hidden;
}
.prlx
{
	height: 130% !important;
}
.parallax-window
{
    min-height: 400px;
    background: transparent;
}
.parallax_background
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.background_image
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.nopadding
{
	padding: 0px !important;
}
.button
{
	width: 137px;
	height: 54px;
	background: #13b1e4;
	overflow: hidden;
}
.button a
{
	display: block;
	position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
.button a span
{
	font-size: 11px;
	font-weight: 500;
	color: #FFFFFF;
	line-height: 54px;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	white-space: nowrap;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	-ms-transition: all 400ms ease;
	-o-transition: all 400ms ease;
	transition: all 400ms ease;
}
.button a span:first-child
{
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.button a span:last-child
{
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 100%;
	font-size: 9px;
	opacity: 0;
}
.button:hover a span:first-child
{
	top: -10%;
	font-size: 9px;
	opacity: 0;
}
.button:hover a span:last-child
{
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	font-size: 11px;
	opacity: 1;
}
.button_2
{
	background: #FFFFFF;
}
.button_2 a span
{
	color: #404040;
}
.section_title
{
	font-size: 36px;
	font-weight: 600;
	color: #404040;
	line-height: 0.75;
}
.section_subtitle
{
	font-size: 11px;
	font-weight: 600;
	color: #838383;
	line-height: 0.75;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	margin-top: 23px;
}

/*********************************
3. Header
*********************************/

.header
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #FFFFFF;
	z-index: 100;
}
.header.scrolled
{
	position: fixed;
	top: -91px;
	left: 0;
}
.header_top
{
	width: 100%;
	z-index: 2;
}
.header_top_content
{
	height: 64px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.logo a
{
	line-height: 0.75;
	color: #404040;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
}
.logo a span
{
	position: relative;
	font-size: 36px;
	color: #13b1e4;
	line-height: 0.75;
	vertical-align: text-top;

}
.logo img {
	margin-top: 12px;
}
.header_top_nav ul li
{
	position: relative;
}
.header_top_nav ul li:not(:last-child)::after
{
	content: '|';
	margin-left: 12px;
	margin-right: 12px;
}
.header_top_nav ul li a
{
	font-size: 14px;
	font-weight: 500;
	color: #838383;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_top_nav ul li a:hover
{
	color: #13b1e4;
}
.header_top_phone
{
	margin-left: 44px;
}
.header_top_phone i
{
	font-size: 22px;
	color: #13b1e4;
	vertical-align: middle;
	transform: translateY(-1px);
}
.header_top_phone span
{
	font-size: 16px;
	font-weight: 600;
	color: #404040;
	margin-left: 3px;
	vertical-align: middle;
}
.hamburger
{
	display: none;
	cursor: pointer;
}
.hamburger i
{
	font-size: 18px;
	color: #4c4c4c;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.hamburger i:hover
{
	color: #329fec;
}
.header_nav
{
	z-index: 2;
}
.header_nav_inner
{
	width: 100%;
}
.header_nav_container
{
	z-index: 1;
	background: #13b1e4;
}
.header_nav_content
{
	height: 78px;
}
.main_nav
{
	height: 100%;
}
.main_nav ul
{
	height: 100%;
}
.main_nav ul li
{
	position: relative;
}
.main_nav ul li:not(:last-child)
{
	margin-right: 70px;
}
.main_nav ul li a
{
	display: block;
	position: relative;
	height: 100%;
	font-size: 13px;
	font-weight: 600;
	color: #FFFFFF;
	z-index: 1;
	text-transform: uppercase;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.main_nav ul li a:hover,
.main_nav ul li.active a
{
	color: rgba(255,255,255,0.75);
}
.search_content
{
	height: 60px;
}
.search_container_form
{
	position: relative;
	width: 337px;
}
.search_container_input
{
	width: 100%;
	height: 37px;
	border: none;
	outline: none;
	padding-left: 20px;
}
.search_container_input::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.search_container_input:-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.search_container_input::-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
} 
.search_container_input:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.search_container_input::input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.search_container_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 37px;
	height: 37px;
	border: none;
	outline: none;
	cursor: pointer;
	background: #FFFFFF;
}
.header_search
{
	display: inline-block;
	vertical-align: middle;
	padding: 10px;
	cursor: pointer;
}
.header_search i
{
	color: #4c4c4c;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.header_search:hover i
{
	color: #329fec;
}

/*********************************
4. Menu
*********************************/

.menu
{
	position: fixed;
	width: 100vw;
	height: 100vh;
	background: rgba(19, 177, 228, 0.9);
	z-index: 101;
	opacity: 0;
	visibility: hidden;
}
.menu.active
{
	opacity: 0.98;
	visibility: visible;
}
.menu_content
{
	width: 100%;
	height: 100%;
}
.menu_content ul
{
	margin-top: 40px;
}
.menu_item
{
	position: relative;
	margin-bottom: 3px;
}
.menu_item:last-child
{
	margin-bottom: 0px;
}
.menu_item a
{
	display: inline-block;
	position: relative;
	font-size: 36px;
	color: #FFFFFF;
	font-weight: 600;
}
.menu_item a::after
{
	display: block;
	position: absolute;
	top: 52%;
	left: 0;
	width: 0;
	height: 4px;
	background: #FFFFFF;
	letter-spacing: 2px;
	content: '';
	z-index: 10;
	pointer-events: none;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 400ms ease;
}
.menu_item:hover a::after
{
	width: 100%;
}
.menu_close_container
{
	position: absolute;
	top: 94px;
	right: 122px;
	width: 21px;
	height: 21px;
	cursor: pointer;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu_close
{
	top: 9px;
	width: 21px;
	height: 3px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close::after
{
	display: block;
	position: absolute;
	top: -9px;
	left: 9px;
	content: '';
	width: 3px;
	height: 21px;
	background: #FFFFFF;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.menu_close_container:hover .menu_close,
.menu_close_container:hover .menu_close::after
{
	background: rgba(255,255,255,0.7);
}
.menu_search_form
{
	position: relative;
	width: 300px;
}
.menu_search_input
{
	width: 100%;
	height: 40px;
	background: rgba(255,255,255,0.9);
	border: none;
	outline: none;
	padding-left: 20px;
}
.menu_search_input::-webkit-input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.menu_search_input:-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.menu_search_input::-moz-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
} 
.menu_search_input:-ms-input-placeholder
{ 
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.menu_search_input::input-placeholder
{
	font-size: 12px !important;
	font-weight: 400 !important;
	font-style: italic;
	color: #ababab !important;
}
.menu_search_button
{
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 40px;
	background: transparent;
	border: none;
	outline: none;
}
.menu_social
{
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	transform: translateX(-50%);
	bottom: 15px;
}
.menu_social ul
{
	display: inline-block;
	margin-left: 25px;
	white-space: nowrap;
}
.menu_social ul li
{
	display: inline-block;
}
.menu_social ul li:not(:last-child)
{
	margin-right: 15px;
}
.menu_social ul li a i
{
	color: rgba(255,255,255,0.7);
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
	padding: 5px;
}
.menu_social ul li a i:hover
{
	color: rgba(255,255,255,1);
}

/*********************************
5. Home
*********************************/

.home
{
	width: 100%;
	height: 382px;
}
.home_container
{
	position: absolute;
	bottom: 79px;
	left: 0;
	width: 100%;
}
.home_content
{

}
.home_title
{
	display: inline-block;
	height: 54px;
	font-size: 36px;
	font-weight: 600;
	line-height: 54px;
	text-align: center;
	color: white;
	background: transparent;
	padding-left: 17px;
	padding-right: 19px;
	
}

/*********************************
6. Services
*********************************/

.services
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 102px;
}
.icon_boxes_row
{
	margin-top: 100px;
}
.icon_box
{
	margin-bottom: 85px;
}
.icon_box_icon
{
	width: 49px;
	height: 49px;
}
.icon_box_icon img
{
	max-width: 100%;
}
.icon_box_title
{
	font-size: 20px;
	font-weight: 600;
	color: #404040;
	padding-left: 25px;
}
.icon_box_text
{
	font-size: 14px;
	font-weight: 500;
	color: #838383;
	line-height: 2.14;
	margin-top: 21px;
}
.services_button
{
	margin-top: 4px;
}

/*********************************
7. Boxes
*********************************/

.boxes
{
	width: 100%;
}
.box
{
	width: calc(100% / 3);
	padding-top: 79px;
	padding-left: 90px;
	padding-bottom: 64px;
	padding-right: 30px;
}
.box_title
{
	font-size: 30px;
	font-weight: 600;
	color: #FFFFFF;
	line-height: 1.2;
}
.box_subtitle
{
	font-size: 11px;
	font-weight: 600;
	color: #FFFFFF;
	text-transform: uppercase;
	line-height: 0.75;
	margin-top: 16px;
	padding-left: 1px;
}
.box_text
{
	margin-top: 60px;
	font-size: 14px;
	font-weight: 500;
	color: rgba(255,255,255,0.66);
	line-height: 2.14;
	padding-left: 3px;
}
.box_button
{
	margin-top: 77px;
}

/*********************************
8. Tabs
*********************************/

.tabs_container
{
	width: 100%;
	background: #FFFFFF;
	padding-top: 100px;
	padding-bottom: 97px;
}
.tab
{
	width: 100%;
	padding-left: 29px;
	padding-top: 23px;
	padding-bottom: 25px;
	padding-right: 29px;
	background: #f8fafc;
	cursor: pointer;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.tab:not(:last-child)
{
	margin-bottom: 2px;
}
.tab::after
{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 6px;
	height: 100%;
	content: '';
	background: #dfdfdf;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.tab:hover::after,
.tab.active::after
{
	background: #404040;
}
.tab:hover,
.tab.active
{
	background: #32c69a;
}
.tab:hover .tab_title,
.tab:hover .tab_text,
.tab.active .tab_title,
.tab.active .tab_text
{
	color: #FFFFFF;
}
.tab_panel
{
	display: none !important;
	width: 100%;
	height: 100%;
	-webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s;
}
/* Fade in tabs */
@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}
.tab_panel.active
{
	display: block !important;
}
.tab_list
{
	padding-top: 31px;
}
.tab_list ul li:not(:last-child)
{
	margin-bottom: 41px;
}
.tab_image
{
	width: 100%;
}
.tab_image img
{
	max-width: 100%;
}
.tab_title
{
	font-size: 20px;
	font-weight: 700;
	color: #404040;
	line-height: 1.2;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.tab_text
{
	font-size: 14px;
	font-weight: 500;
	color: #b1b1b1;
	margin-top: 7px;
	-webkit-transition: all 200ms ease;
	-moz-transition: all 200ms ease;
	-ms-transition: all 200ms ease;
	-o-transition: all 200ms ease;
	transition: all 200ms ease;
}
.tab_list_title
{
	font-size: 20px;
	font-weight: 600;
	color: #404040;
}
.tab_list_text
{
	margin-top: 8px;
}

